Subject: Happy Chinese New Year! ;-)
From: "Tale/Theo Niessink" <>
To: "Tale/Theo Niessink mailing list" <>
Date: Fri, 31 Jan 2003 01:18:37 +0100

Hi,

February 1st will be the first day of the Chinese Year of the Ram, so happy Chinese New Year! But of course that's not really why I'm sending you this e-mail; I just wanted to let you know first hand what's going on with my music.

----- 1. FREE CD GIVEAWAY -------------------------------------------------

I am giving away free copies of my CD "Sweet Lady of Flowers" on my MP3.com website. Just click to the "Contact" page of my MP3.com website, and let me know what YOU think of my music. I will send a free CD to the most original entries.

http://www.mp3.com/niessink

----- 2. REVIEW ON ALT COUNTRY NL -----------------------------------------

My CD "Sweet Lady of Flowers" has been reviewed on the great Dutch website Alt Country NL, where it was given three horses, which translates to reasonable/good. For those of you who don't read Dutch ;-), here's a translation of the review:

"We are going to hear from them more often in the future, the home singers, who fabricate a cd on their own in some attic. Spinvis is a well known example. Not well known is Theo Niessink, a.k.a. Tale, who on a photograph on the inside of his cd Sweet Lady Of Flowers (Mp3.com) shows us what you will need to fabricate home music. Some instruments (guitars, banjo, organ, bass guitar, amplifiers), a drum computer and a pc with a good sound card. And naturally a fair share of talent. Even though technology can also help you, you will still have to put the songs together yourself. And multi-instrumentalist Niessink doesn't do a bad job at this at all. He is a romantic, like singer-songwriters often are, a storyteller who also feels socially concerned. And he translates this musically to a traditional roots sound with pop and rock influences. Translated into names I would say: Dylan as a source and the church/wedding (the organ!) and from the past to the present, and so a light-hearted love song like Judith and the jumpy Going To Sunny California makes me think of Belle And Sebastian. Perhaps Niessink meant it quite differently. Well, I am only here to illustrate to you this clearly talented amateur musician."

If you're into Americana and roots rock and you DO read Dutch (or you like to just look at the pictures), then you will enjoy a visit to Alt Country NL.

http://www.altcountry.nl/recensiesnov02.html#nies
http://www.altcountry.nl/

----- 3. THE AMERICAN TRADITION WEB RADIO ---------------------------------

If you're in for a subtle mix of folk, rock, country and Americana, then you will certainly want to tune in to my station "The American Tradition" at MP3.com. This web radio station features a regularly changing selection of the finest songs available through MP3.com. And remember: Most of the artists on the station are independent and unsigned, so your support will be highly appreciated.

http://www.mp3.com/stations/theamerican

----- 4. BOURBON STREET BLUESMAN JEFF CHAZ --------------------------------

I found out about this great guitarist and singer after "Lucky" Arend Jan Niessink (yes, a close relative...) met him while visiting New Orleans. With his burning, original blues guitar style, well-seasoned vocals, and songs as real as life itself, Jeff Chaz could well be the missing link between BB King, Roy Buchanan, Albert King and Frank Zappa. You can listen to a couple of his songs at http://www.mp3.com/JeffChaz (among them my personal favourite "Tired of Being Lonely"), but he also has his own website through which you can order his CDs. And if you already have his CDs: I've heard that a new CD should be out soon.

http://www.mp3.com/JeffChaz
http://www.jeffchaz.com/

----- 5. LYRICS: TWIN SISTERS ---------------------------------------------

A song about a falling out, set in a small town, with local people in it...

TWIN SISTERS

't Was early that fall that my window had broken
My marriage, a cut down tree lying lifelessly
On the ground where happiness and love were buried
All eyes had looked, all voices had spoken
I cut myself when I first heard their whispering sounds
Things would get worse when time, it progressed
The sun was standing low when the twins entered town
Out of nowhere they came, walking along Main Street
I bent over and found a missing piece of glass

't Was late one evening when I spied the moon through the clouds
The twins in the garden, naked in the moonlight, making love
I let the sand in the garden slip through my fingers
When they saw they were mute, I screamed out aloud
I fainted, I lay down, I ran, I grew wings, I took off
I flew with the twins when I suddenly fell down
When I awoke the next morn, I thought that I'd dreamt
But I felt the whole town looking through my mirror
Then I saw the twins dancing, they were expecting

't Was early that evening when the twins led all to the feast
All sat on ashen, all ate from silver, all drank from gold
But my wine, it was blood, my veal, it was babies
When all was ready, all was done, the many, the least
All followed the twins, their sense, it been stolen
But I heard the cry of a new born girl called Lilith

The next morn the twins had vanished
All were dead, blood was everywhere
The wine had been drunk, the sun was hiding
Inside the thick fog sounds were dimming
Lily was humming a sweet lullaby
She was holding my hand while chewing on my ring finger

(c) Tale 1995, 2001. Written by Theo Niessink.

http://artists.mp3s.com/artist_song/2645/2645050.html

---------------------------------------------------------------------------

Well, that's it for now. You will find more news in the news section of my website at http://www.martinic.nl/tale/news/. Keep in touch!

Best regards,

Tale

http://www.martinic.nl/tale/
http://www.mp3.com/niessink

----------------------------------------------------------------
T h e   A m e r i c a n   T r a d i t i o n
Folk * Rock * Country * Americana
http://www.mp3.com/stations/theamerican
----------------------------------------------------------------

If you do not want to be on the Tale mailing list anymore, then please reply to this message with the word "Unsubscribe" in the subject field.